.dissapear{display: none;}

.curves{
    border-radius: 2em;
}



.forbackground1{

  
    background: url("images/photo2.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    background-color: rgba(0, 0, 0, 0.2);
    background-blend-mode: darken;
    /* min-height:100vh ; */
    min-height: calc(100vh - 108px) !important;
 

}

.forbackground2{



    background: url("images/photo9.jpg")  no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    /* min-height:100vh ; */
    min-height: calc(100vh - 108px) !important;


}


.forbackground3{


    background: url("images/photo8.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

       /* min-height:100vh ; */
       min-height: calc(100vh - 108px) !important;
}

.forbackground4{

    background: url("images/photo7.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    background-color: rgba(90, 189, 228, 0.397);
    background-blend-mode: screen;

       /* min-height:100vh ; */
       min-height: calc(100vh - 108px) !important;



}

.forbackground5{

    background: url("images/office2.webp") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

       /* min-height:100vh ; */
       min-height: calc(100vh - 108px) !important;
}


.forbackground6{
    background: url("images/pc.webp") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: rgba(31, 108, 196, 0.411);
    background-blend-mode: screen;

    height:100vh ;
    min-height: calc(100vh - 108px) !important;
}

.forbackground7{
    background: url("images/photo11.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;


    /* min-height:100vh ; */
    min-height: calc(100vh) !important;
}

.rantebou-form{
    background-color: rgb(253, 179, 43);
    border-radius: 2em;
    padding: 2em;
}

.table-head{
    background-color: rgb(253, 179, 43);
}


@media print
{
    .no-print
    {
        display: none !important;
    }

    divdiv {
        break-inside: avoid;
    }
}
input[type="datetime-local"] {
    width: 130px;
    /* More styles here */
}


.custom-inp{
    text-align: center;
    width:6em!important;
    padding:.4em 0!important;
    margin: 0!important;
  border-radius: .5em;
    border: none;
    background-color: #e9ecef;

}

.custom-inp2{
    width:6em!important;
    padding:.4em !important;
    margin: 0!important;
    border-radius: .5em;
    border: none;
}

.custom-table-bg{
    background-color: rgba(220, 220, 220, 0.79);
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.collapsed{
    background-color: rgb(20, 142, 76);
}